﻿.mp-rozwijka-zawartosc{
  display:none;
}

#menu-prawe span{
  cursor:pointer;
}

#menu-prawe{
  /*background:#007dab;*/
  max-width: 100%;
  margin-left:0px;
}

.menu-prawe-1-poziom ul{
  margin:0px;
  padding:0px;
  list-style: none;
}

.menu-prawe-1-poziom li{
  list-style: none;
  max-width: 100%;
  display: block;
   margin: 0px;
   position: relative;
   font-size: 24px;
  /* background: #ebebeb;*/
   padding: 2px 0px 2px 0px;
   text-align: left;
  border-top: 1px solid #ebebeb;

}
.menu-prawe-1-poziom li:hover{
  /*border-right:1px solid #25d5b4;*/
}
.menu-prawe-1-poziom{
  width: 100%;
  display: block;
  margin: 16px auto;
  padding: 0px 0px;
  position: relative;
  background: #fff!important;
}

.menu-prawe-1-poziom li:before{
   display: none;
}

.menu-prawe-1-poziom li > a, .menu-prawe-1-poziom li > span {
    padding: 0px 0px 0px 0px;
    margin: 0px;
    display: block;
    color: #000;
    text-decoration: none;
    font-weight: 700;
    font-family: "Open Sans";
    font-size: 14px;
    border-bottom: 1px solid #e8e8e8;
}

.menu-prawe-1-poziom li > a:hover, .menu-prawe-1-poziom li > span:hover{
  opacity: 0.7;
}

.menu-prawe-1-poziom li.menu-ikona{
  border:none;
}

.menu-prawe-1-poziom li.menu-ikona a{
    width: 100%;
}

#menu-prawe .aktywna > ul {
  display: block;
}

/*ikony po prawej*/
.menu-prawe-1-poziom li span i{
  display: inline-block;
    right: 0px;
    top: 8px;
    position: absolute;
    padding: 6px;
    border-radius: 50%;
    color: #2d7f4d;
    font-size: 34px;
    width: 72px;
    height: 72px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #fff;
  z-index: 1;
}


/*2gi poziom*/

.menu-prawe-2-poziom{
  display:none;
}

.menu-prawe-2-poziom{
  width: 100%;
    position: relative;
    padding: 0px 8px 8px 16px!important;
    list-style: none;
}

ul.menu-prawe-2-poziom > li{
  position: relative;
    min-width:100%;
    padding: 2px!important;
    margin:4px 0px;

}


ul.menu-prawe-2-poziom li a, ul.menu-prawe-2-poziom li span{
  padding: 2px 8px 2px 10px;
    /* background: #006c37; */
    font-size: 14px;
    font-family: 'Open Sans', sans-serif;
    text-transform: none;
    text-decoration: none;
    color: #000;
    display: block;
    border-radius: 8px;
}
ul.menu-prawe-2-poziom li a span:hover{
  /*color:#000000;*/
  opacity: 0.8;
}
ul.menu-prawe-2-poziom li.aktywna a, ul.menu-prawe-2-poziom li.aktywna span,
ul.menu-prawe-2-poziom li.rozwijkaaktywna a, ul.menu-prawe-2-poziom li.rozwijkaaktywna span {
  background: #c45e35;
}
ul.menu-prawe-2-poziom li a.aktywna span,
ul.menu-prawe-2-poziom li:hover a span{
  color:#fff;
}


/*3 poziom*/
.menu-prawe-3-poziom{
  display:none;
  position: relative;
  top: 0;
  width: 100%;
}

/*.menu-prawe-2-poziom li:hover > .menu-prawe-3-poziom{
  display:block;
}*/


/*strzałki przy rozwijkach */


li.menu-prawe-rozwijka:after{
  font-family: "Font Awesome 5 Free"!important;
    content: "\f107";
    color: white;
    right: 16px;
    position: absolute;
    top: 12px;
    display: none;
}

.menu-prawe-rozwijka > span span{
  display: block;
}

/*Efekt hover background*/

.menu-prawe-1-poziom ul li:hover > a{

}



/*Moduły w menu*/

.menu-modul{
  padding: 0px!important;
}

.menu-modul-tlo{
  background: #fff;
  margin:16px 0px;
}

.menu-modul-zawartosc{

}

.modul-input{
  padding: 8px;
  border: 1px solid #e8e8e8;
}
